Subject: Trainer Candidate - Swati Agarwal
From: Swati Agarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 07:01:14 -0400

| | Tech Support Test

Name | Swati Agarwal
E-mail | [email-masked]
Phone Number | (+91) 9711447081
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | I stay in gurgaon (but ready to relocate)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Revv | Manager-Training & Quality | 11/5/2021 | 65,000
Previous Employer 1 | Oyo corporate office | Assistant Manager | 12/9/2020 | 53,000
Previous Employer 2 | Teleperformance | Trainer | 3/5/2019 | 38,000

If Selected, how much time do you need to join? | Ready for immediate joining

Please briefly describe your work experience specifically in training?

• Responsible for training 1000+ new hires along with upskilling of existing on floor agents
• Analyzing training needs to improve productivity, customer experience and service excellence
• Developing and delivering different training contents for soft skills, V&A and process trainings
• Responsible for the overall performance, management, assessment and coordination of the voice IB, chat and email team
• Regular coaching, mentoring and feedback sessions with groups and individuals
• Preparing flow charts, work instructions for the top call drivers and maintain the knowledge data base as a point of reference in order to deliver the desired results

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The biggest challenge that I faced while managing a team was to handle the tenured employees, who were the part of the process/team since inception. They had acceptance issues for someone new joining as their senior. Similar is the case during training. Many a times I had to train people who were senior then me in terms of designation, experience etc. However the best way to tackle such trainees or team members is to first keep my knowledge up to date. Using a very authoritative tone with them might not yield best results. I used to speak to them on 1-0-1 basis and acknowledge their thoughts and suggestions too in order to make them feel valued at the same time provide them feedback on areas where they need to work.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is keeping the customers expectations, needs in mind and fulfilling them or meeting their expectations however a great customer service would be going out of the box and exceeding their expectations.
A good customer service is where you are able to keep your customers satisfied however a great customer service is where your customer is not only satisfied but is happy with you, is loyal to you and recommend your services to others

What according to you makes you a good candidate for this position? | My exceptionally good command over the spoken and written communication skills, diversified experience in the field of training, in depth knowledge of people management skills, multi tasking capabilities, hard work and dedication makes me a perfect candidate for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |